@font-face {
    font-family: 'gotham_boldregular';
    src: url('gotham_bold_regular-webfont.woff2') format('woff2'),
         url('gotham_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_bookregular';
    src: url('gotham_book_regular-webfont.woff2') format('woff2'),
         url('gotham_book_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_mediumregular';
    src: url('gotham_medium_regular-webfont.woff2') format('woff2'),
         url('gotham_medium_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}